#fw-section-donations-ec2e8913-62ff-43ef-a9c2-e54fc37beb53 {
--color-primary: #c0c0c0;
--color-primary-rgb: 192, 192, 192;
--color-background: #797979;
--color-background-rgb: 121, 121, 121;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #7c997c;
--color-background-brightness: 121;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-2034325f-0f2e-4458-a1e2-81dbb11f2eac {
--color-primary: #ff0004;
--color-primary-rgb: 255, 0, 4;
--color-background: #96928e;
--color-background-rgb: 150, 146, 142;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #060000;
--color-on-background-rgb: 6, 0, 0;
--color-product-image-background: #7c997c;
--color-background-brightness: 147;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-tiers-1f15606e-8ab0-4df9-9b4f-85d4635ac6ff {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #a2a2a2;
--color-background-rgb: 162, 162, 162;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #7c997c;
--color-background-brightness: 162;
background-color: var(--color-background);
color: var(--color-on-background);

}